<html>
    <head>
        <title>Tag - Input Text</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <h1 class="titulo">input text</h1>

        <p>
            Selecionar um tipo. No meu caso, Texto, e a " entrada do tipo texto ".
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo"> Exemplo: </h3>
            <span class="tag"> &lt;input type="text" id="uname" name="name"&gt; </span>
            <div class="exemplo">
                <input type="text" id="uname" name="name">  
            </div>


        </div>

    </body>
</html>
